body {
	background-color: #EEEEE5;
	background-image: url(pix/n_bkg1.jpg);
	font-family: Tahoma, sans-serif;
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
}

td {
	font-size: 10pt;
}

:link, :visited, :link:hover, :visited:hover {
	font-weight: normal;
}

.hgdl {
	min-width: 100px;
}

.hgdl.popup {
  padding: 10px;
}

.hgdl .firstrow, .hgdl .firstrow td {
	background: #eae4d1;
}

.hgdl .secondrow, .hgdl .secondrow td {
	background: #ded8c5;
}

.hgdl .ratingstars {
	background: url(pix/rating_stars.gif) no-repeat;
	height: 12px;
}

.hgdl h1, .hgdl h2, .hgdl h3, .hgdl h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 4px;
	padding-bottom: 4px;
}

.hgdl h1 {
	font-size: 180%;
}

.hgdl h1.filetitle {
	font-size: 125%;
	letter-spacing: -.5px;
}
.hgdl h2 {
	font-size: 150%;
}

.hgdl h3 {
	font-size: 125%;
}

.hgdl h4 {
	font-size: 100%;
}

.hgdl table.generic {
	border: solid 1px #CAC4B4;
	border-collapse: collapse;
}

.hgdl .generic th {
	background: #FAF9F8 url(pix/thbkg.png) repeat-x;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #CAC4B4 #CAC4B4 #70674F #CAC4B4;
	color: #000;
	font-size: 8pt;
	padding: 3px;
	text-align: left;
}

.hgdl .generic td {
	padding: 3px;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #CAC4B4;
}

.hgdl form {
	margin: 0px;
	padding: 0px;
}

.hgdl .textarea {
  width: 400px;
}

.hgdl :link {
	color: #039;
	text-decoration: none;
}

.hgdl :visited {
	color: #630;
	text-decoration: none;
}

.hgdl :link:hover, .hgdl :visited:hover {
	text-decoration: underline;
	color: #000;
	/* background: #f5f5f3; */
}

.hgdl .bc {
	font-size: 8pt;
}

.hgdl .bc-here {
	font-size: 10pt;
	font-weight: bold;
}

.hgdl .catlist-table {
	table-layout: fixed;
	border-collapse: collapse;
	border: #C6BFAE solid 1px;
}

.hgdl .catlist-table .col-catname {
	font-weight: bold;
}

.hgdl .catlist-table .col-lastupdate {
	font-size: 8pt;
}

.hgdl .catlist-table th {
	background: #FAF9F8 url(pix/thbkg.png) repeat-x;
	color: #000;
	font-size: 8pt;
	padding: 3px;
	text-align: left;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #CAC4B4 #CAC4B4 #70674F #CAC4B4;	
}

.hgdl .catlist-table td {
	padding: 3px;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #CAC4B4;
}

.hgdl .catlist-table .iconcell {
	text-align: center
}

.hgdl .filelist-table {
	/*table-layout: fixed;*/
	border-collapse: collapse;
	border: #C6BFAE solid 1px;
}

.hgdl .filelist-table th {
	background: #FAF9F8 url(pix/thbkg.png) repeat-x;
	color: #000;
	font-size: 9px;
	font-weight: normal;
	padding: 3px;
	text-align: left;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #CAC4B4 #CAC4B4 #70674F #CAC4B4;		
}

.hgdl .filelist-table td {
	padding: 3px;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #CAC4B4;
}

.hgdl .filelist-table .iconcell {
	text-align: center
}

.hgdl .fileinfo-table {
	/*table-layout: fixed;*/
	border-collapse: collapse;
}

.hgdl .fileinfo-table td {
	font-size: 8pt;
	padding: 2px;
}

.hgdl .whopopup-table {
  border: #C6BFAE solid 1px;
  background-color: #E5E4DA;
}

.hgdl .whopopup-table .title {
  width: 100%;
  background: #FAF9F8;
  color: #000;
  font-size: 16px;
  padding: 3px;
  font-weight: bold;
}

.hgdl .whopopup-table .count {
  width: 100%;
  background: #FAF9F8;
  color: #000;
  font-size: 10px;
  padding: 3px;
  font-weight: normal;
}

.hgdl .whopopup-table .user {
  width: 100%;
  background-color: #E5E4DA;
  border-top: #C6BFAE solid 1px;
}

.hgdl .whopopup-table td {
  padding: 3px;  
}

.hgdl .whopopup-table h3 {
  margin: 0;
  padding: 0;
}

.hgdl .whopopup-table .user .date {
  text-align: right;
}

.hgdl .fileflatview-table {
	/*table-layout: fixed;*/
	border-collapse: collapse;
	border: #C6BFAE solid 1px;
}

.hgdl .fileflatview-table th {
	background: #FAF9F8 url(pix/thbkg.png) repeat-x;
	color: #000;
	font-size: 9px;
	padding: 3px;
	text-align: left;
}

.hgdl .fileflatview-table td {
	padding: 3px 3px 12px 3px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #CAC4B4;
}

.hgdl .fileflatview-table .postinfo {
	font-size: 9px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #C6BFAE;
	padding-bottom: 3px;
	margin-bottom: 5px;
}

.hgdl .mdata-table {
	border: #C6BFAE solid 1px;
	border-collapse: collapse;
	margin-top: 5px;
	background-color: #E5E4DA;
}

.hgdl .mdata-table th {
	background: #FAF9F8 url(pix/thbkg.png) repeat-x;
	color: #000;
	font-size: 8pt;
	padding: 3px;
	text-align: left;
}

.hgdl .mdata-table td {
	font-size: 8pt;
	padding: 2px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #C6BFAE;
}

.hgdl .commentratings-table {
	border: 1px #C6BFAE solid;
	border-collapse: collapse;
}

.hgdl .commentratings-table th {
	text-align: center;
	font-size: 9px;
}

.hgdl .commentratings-table td {
	font-size: 9px;
	padding: 3px;
}

.hgdl .commentratings-table .main-rating {
	text-align: center;
	font-size: 16pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.hgdl .whatsnew-table {
	table-layout: fixed;
	border-collapse: collapse;
	border: #C6BFAE solid 1px;
}

.hgdl .whatsnew-table th {
	padding: 3px;
	background: #FAF9F8 url(pix/thbkg.png) repeat-x;
	color: #000;
	font-size: 8pt;
	text-align: left;
}

.hgdl .whatsnew-table th.catname {
	margin-top: 5px;
	border-top: 2px #CAC4B4 solid;
}

.hgdl .whatsnew-table th.title {
	font-size: 11pt;
	font-family: Arial, sans-serif;
	margin-top: 0px;
}

.hgdl .whatsnew-table td {
	padding: 3px;
	font-size: 8pt;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #C6BFAE;
}

.hgdl .admin .file-table {
	table-layout: fixed;
	border-collapse: collapse;
	border: #C6BFAE solid 1px;
}

.hgdl .admin .file-table th {
	background: #FAF9F8 url(pix/thbkg.png) repeat-x;
	color: #000;
	font-size: 8pt;
	font-weight: bold;
	padding: 3px;
	text-align: left;
}

.hgdl .admin .file-table td {
	font-size: 8pt;
	padding: 3px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #CAC4B4;
}

.hgdl .admin .button {
	font-size: 9pt;
}

.hgdl .box-table {
	table-layout: fixed;
	border-collapse: collapse;
	border: #C6BFAE solid 1px;
	margin-bottom: 10px;
}

.hgdl .box-table th {
	background: #FAF9F8 url(pix/thbkg.png) repeat-x;
	color: #000;
	font-size: 8pt;
	padding: 3px;
	text-align: left;
	border-bottom: 1px solid #CAC4B4;
}

.hgdl .box-table td {
	font-size: 8pt;
	padding: 3px;
}

.hgdl .box-table td.nopadding {
	padding: 0px;
}

.hgdl .box-table .main-rating {
	font-weight: bold;
	font-size: 24pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	border-bottom: 1px solid #CAC4B4;
}

.hgdl .box-table .newfile {
	margin: 3px 0px 0px 9px;
	text-indent: -9px;
	display: block;
}

.hgdl .box2-table {
	table-layout: fixed;
	border-collapse: collapse;
	margin-bottom: 10px;
}

.hgdl .box2-table th {
	background: #FAF9F8 url(pix/thbkg.png) repeat-x;
	color: #000;
	font-size: 8pt;
	padding: 3px;
	text-align: left;
}

.hgdl .box2-table td {
	font-size: 8pt;
	padding: 3px;
}

.hgdl .index-whatsnew {

}

.hgdl ul.boxlist {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.hgdl ul.boxlist a {
	display: block;
	padding: .2em .5em;
	text-decoration: none;
}

.hgdl ul.boxlist a:hover {
	background-color: #003366;
	color: #fff;
	text-decoration: none;
}

.hgdl .profile td {
	font-size: 9pt;
}

.hgdl .profilelists td {
	font-size: 8pt;
}

.hgdl .userstats th, .hgdl .userstats td {
	font-size: 8pt;
	font-weight: normal;
}

.hgdl .userreviews th, .hgdl .userreviews td {
	font-size: 8pt;
}

.hgdl .filestats .label {
  font-weight: bold;
}

.hgdl .filestats .value {
  text-align: right;
}

.hgdl .getfile-eta {
	float: right;
	width: 200px;
	margin: 0px 0px 10px 10px;
	font-size: 8pt;
}

.hgdl .getfile-eta td {
	font-size: 8pt;
}

#favB {
	cursor: pointer;
}

.hgdl .copyright {
	font-size: 8pt;
}
